@font-face {
    font-family: 'Helvetica-CondensedBold';
    src: url('Helvetica-CondensedBold.eot');
    src: url('Helvetica-CondensedBold.eot?#iefix') format('embedded-opentype'),
         url('Helvetica-CondensedBold.woff') format('woff'),
         url('HelveticaCdBd.ttf') format('truetype'),
         url('Helvetica-CondensedBold.svg#Helvetica-CondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica-BoldOblique';
    src: url('Helvetica-BoldOblique.eot');
    src: url('Helvetica-BoldOblique.eot?#iefix') format('embedded-opentype'),
         url('Helvetica-BoldOblique.woff') format('woff'),
         url('Helvetica-BoldOblique.ttf') format('truetype'),
         url('Helvetica-BoldOblique.svg#Helvetica-BoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeoSans';
    src: url('NeoSans.eot');
    src: url('NeoSans.eot?#iefix') format('embedded-opentype'),
         url('NeoSans.woff') format('woff'),
         url('NeoSans.ttf') format('truetype'),
         url('NeoSans.svg#NeoSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeoSans-Bold';
    src: url('NeoSans-Bold.eot');
    src: url('NeoSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('NeoSans-Bold.woff') format('woff'),
         url('NeoSans-Bold.ttf') format('truetype'),
         url('NeoSans-Bold.svg#NeoSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}







